<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Boda</galleryName>
  <galleryDescription>Utilice la galería de bodas para compartir sus recuerdos inolvidables con amigos y familia.</galleryDescription>
  <creator designer="James Karsberg, Szczepan Waclaw and Casey Occhialini" company="Lightmaker" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <windowSize width="-1024" height="-575" />
  <custom/>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="1024" maxheight="575" />
  <imageSize size="small" maxwidth="220" maxheight="220" />
 </sizes>
 <media>
  <item>
   <title>atica-000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-000.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-000.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-003</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-003.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-003.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-008</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-008.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-008.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-081</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-081.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-081.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-080</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-080.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-080.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-084</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-084.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-084.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-097</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-097.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-097.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-098</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-098.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-098.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-092</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-092.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-092.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-094</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-094.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-094.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-089</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-089.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-089.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-104</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-104.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-104.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-103</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-103.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-103.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-105</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-105.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-105.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-141</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-141.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-141.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-107</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-107.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-107.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-112</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-112.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-112.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-114</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-114.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-114.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-118</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-118.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-118.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-124</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-124.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-124.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-123</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-123.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-123.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-126</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-126.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-126.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-128</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-128.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-128.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-133</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-133.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-133.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-127</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-127.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-127.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-119</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-119.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-119.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-156</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-156.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-156.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-139</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-139.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-139.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-140</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-140.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-140.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-144</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-144.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-144.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-0010</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-0010.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-0010.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-0009</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-0009.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-0009.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-0015</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-0015.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-0015.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-0011</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-0011.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-0011.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-010</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-010.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-010.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-079</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-079.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-079.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-001</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-001.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-001.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-045</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-045.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-045.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-036</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-036.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-036.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-0012</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-0012.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-0012.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-0013</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-0013.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-0013.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-038</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-038.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-038.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-037</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-037.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-037.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-027</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-027.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-027.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-032</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-032.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-032.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-052</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-052.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-052.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-047</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-047.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-047.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-022</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-022.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-022.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-014</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-014.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-014.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-015</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-015.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-015.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-059</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-059.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-059.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-005</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-005.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-005.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-161</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-161.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-161.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-160</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-160.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-160.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-149</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-149.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-149.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-148</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-148.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-148.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-150</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-150.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-150.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-0006</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-0006.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-0006.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-153</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1024" size="medium" height="575" src="resources/media/wedding/medium/atica-153.jpg" />
    <rendition width="220" size="small" height="220" src="resources/media/wedding/small/atica-153.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
